"Done" = "Gereed";
"Brush Size" = "Formaat kwast";
"Source Point" = "Bronpunt";
"Feather" = "Vervaag randen";
"Aligned" = "Uitgelijnd";
"HomeButtonIdentifier" = "StartknopIdentificator";
"UpdateSelectEraseSubview" = "SubweergaveBijwerkenSelecterenWissen";
"Erase" = "Wis";
"OPEN" = "OPEN";
"Zoom In(Command+Plus)" = "Zoom in (⌘+Plus)";
"Zoom out(Command+Minus)" = "Zoom uit (⌘+Minus)";
"Actual Size (Command+1)" = "Ware grootte (⌘+1)";
"Fit (Command+0)" = "Passend (⌘+0)";
"Show/Hide Filmstrip" = "Toon/verberg filmstrip";
"Show/Hide Panels" = "Toon/verberg panelen";
"Deselect" = "Deselecteer";
"Pan and Zoom" = "Pan en zoom";
"Aspect Ratio" = "Beeldverhouding";
"Undo (⌘ + Z)" = "Maak ongedaan (⌘+Z)";
"Redo (⌘ + Shift + Z)" = "Doe opnieuw (⌘+Shift+Z)";
"Lasso selection" = "Lassoselectie";
"Selection brush" = "Selectiekwast";
"Fix the selection" = "Corrigeer de selectie";
"CROP" = "Bijsnijden";
"SELECT & ERASE" = "WIS";
"CLONING TOOL" = "DUPLICEER";
"MENU" = "MENU";
"Home" = "Home";
"Open" = "Open";
"Open..." = "Open...";
"Open Recent File" = "Open recent bestand";
"Save" = "Bewaar";
"Save" = "BEWAAR";
"Print" = "Druk af...";
"Share" = "Deel";
"Share" = "DEEL";
"Options" = "Opties...";
"Help..." = "Over...";
"Exit" = "Sluit af";
"Share on Facebook" = "Deel op Facebook...";
"Share on Twitter" = "Deel op Twitter...";
"Import on Flicker" = "Importeer in Flickr...";
"Import on Google Photos" = "Importeer in Google Photos...";
"Send as Postcard" = "Stuur een postkaart...";
"Homepage" = "Website…";
"Check for Updates..." = "Controleer op updates...";
"About" = "Over...";
"The file {0} could not be opened." = "Het bestand {0} kan niet worden geopend.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Mogelijk is het bestand beschadigd of wordt de bestandsindeling niet herkend door Photo Eraser.";
"The current work hasn't been saved.Do you want to save it?" = "Het huidige werk is niet bewaard.\nWilt u het bewaren?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "Mogelijk bestaat het bestand niet in het beschikbare pad op de schijf. Het bestand wordt verwijderd uit de lijst van recente bestanden.";
"Save Warning" = "Bewaar";
"Save As" = "Bewaar als...";
"No Thanks" = "Nee bedankt";
"Cancel" = "Annuleer";
"Ok" = " OK";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Versie {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Alle rechten voorbehouden.";
"Go to website" = "Ga naar website";
"About Window Title" = "Over";
"Close" = "Sluit";
"Recent Files" = "Recente bestanden";
"Samples" = "Voorbeelden";
"Tutorials" = "Handleidingen";
"Help" = "Help";
"Name" = "Bestand";
"Folder: " = "Map: ";
"Format: " = "Indeling: ";
"Format" = "Indeling";
"Dimensions: " = "Afmetingen: ";
"File Size: " = "Bestandsgrootte: ";
"Enter Custom..." = "Voer aangepaste in...";
"Free" = "Vrij";
"Original" = "Origineel";
"Lock" = "Vergrendel";
"Failed to open file. This file has been either deleted or renamed." = "Kan bestand niet openen. Dit bestand is verwijderd of hernoemd.";
"Orientation" = "Richting";
"Custom" = "Aangepast";
"Quit" = "Sluit af";
"Window" = "Venster";
"Zoom" = "Zoom";
"Minimize" = "Verminderen";
"Bring All to Front" = "Voorgrond";
"Command_TechnicalSupportText" = "Technische ondersteuning...";
"Command_HomepageURL" = "https://www.inpixio.com/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/support/";
"Warning" = "Waarschuwing!";
"Empty_Image_Folder_Warning" = "Selecteer een map die één of meer afbeeldingsbestanden bevat (ondersteunde indelingen: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "Photo Eraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit Photo Eraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Stop inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "About Photo Eraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Over inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Weergave";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Home";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Schuiven";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimaliseer";

/* Class = "NSMenuItem"; title = "Hide Photo Eraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Verberg inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Vergroot/verklein";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Venster";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Verberg andere";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Venster";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Archief";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Archief";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Maak ongedaan";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Bewaar…";

/* Class = "NSMenu"; title = "Photo Eraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Open…";
